Package: php-horde-queue / 1.1.1-2

Metadata

Package Version Patches format
php-horde-queue 1.1.1-2 3.0 (quilt)

This package has no patches.